# V8Js::getPendingException

(PECL v8js >= 0.1.0)

V8Js::getPendingException — Return pending uncaught Javascript exception

### Description

public V8Js::getPendingException ( void ) : V8JsException

Returns any pending uncaught Javascript exception as V8JsException left from earlier V8Js::executeString() call(s).

### Parameters

This function has no parameters.

### Return Values

Either V8JsException or `NULL`.